Subject: [ftpext] RFC 1639 to Historic

From: Mykyta Yevstifeyev <[email-masked]>
Date: Fri, 01 Jul 2011 06:41:18 +0300

Hello,

RFC 1639 specified FTP Operations Over Big Address Records (FOOBAR).  
With creation of the registry for FTO command per RFC 5797, the LPRT and 
LPSV commands specified there were designated as historical - 'h' in 
Conformance column (see 
http://www.iana.org/assignments/ftp-commands-extensions/ftp-commands-extensions.xml).  
Therefore, it would be logical to move RFC 1639 and its predecessor - 
RFC 1545 - to Historic, which RFC 5797 failed to do.  Any thoughts on this?

Mykyta Yevstifeyev